body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
  }

.buscador {
    display: flex;
    align-items: center;
  }

input{
    width: 150px;
    height: 20px;
    margin-left: 10px;
}

.general{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.menu{
    width: 100%;
    height: 40px;
    background-color: crimson;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
}

.sec_izq{
    width: 20%;
    height:1000px;
    justify-content:left;
    margin-top: 25px;
}


.otras_noticias{
    height: 400px;
    font-size: 15px;
    background-color:rgb(236, 231, 231);
    padding: 10px;
}

.fecha{
    font-size: 12px;
}

#title_otras_noticias{
    font-size: 20px;
    color: orange;
}

.publicidad{
    height: 400px;
    font-size: 15px;
    background-color:cornsilk;
    border: 1px;
    border: 2px dashed orange;
    margin-top: 10px;
    padding: 10px;
}

#publicidad{
    font-size: 25px;
    color: orange;
}
.seguir_leyendo{
    font-style: italic;
    color:orange;
}

.principal{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#imgnot1, #imgnot2{
    width: 200px;
    height: 200px;
    margin-right: 10px;
}

.title_noticia{
    font-size: 35px;
    color: orangered;
}

.noticias{
    display: flex;
    flex-direction: row;
}

.sec_der{
    width: 20%;
    height: 800px;
    justify-content:end;
    border:5px solid skyblue;
    margin-top: 25px;
    padding: 10px;
}

.title_columna_der{
    background-color: skyblue;
    height: 30px;
    color: white;
}

footer{
    background-color: whitesmoke;
    width: 100%;
    height: 200px;
    margin-top: -120px;
    padding: 5px;
}

.pie{
    background-color: silver;
    width: 120px;
    margin: 10px;
    padding: 10px;
    display: flex;
    align-items: center;
}

h5{
    display: flex;
    justify-content: end;
}